Subject: Re: Job | Tech Support Remote Screening
From: Tanvi Maurya <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 12:31:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2055 Applicants

View All

Tanvi Maurya
I have done Btech from Computer Science branch. My professional interest is mainy web designing and development and I m looking for the job based on web technologies like html css php javascript etc. I have done training internships on these technologies.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company iEnergizer
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
B.Tech/B.E.
shri ramswaroop memorial university
Key Skills
PHP, C, Java, HTML, CSS, Javascript, Customer Support, Technical Support, BPO, Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem